*,
*:before,
*:after {
  box-sizing: border-box;
}

.container {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 5%;
  /*  width: 90%;*/
}

body {
  font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5;
  color: #000;
  font-size: 15px;
  margin: 0px;
}

ul {
  list-style: none;
}

a {
  color: #262626;
  text-decoration: none;
}

h3 {
  font-weight: 600;
}

/*Header*/

.icon-menu {
  display: flex;
}

.icon-menu li a {
  margin: 10px 16px;
}

.logo {
  height: 20px;
}

.main-menu li {
  padding: 10px 16px;
}

.main-menu li a:hover {
  border-bottom: 2px solid;
}

/*Main*/

.icon-section {
  padding: 48px 0px;
}

.icon-section > h3 {
  display: none;
}

.icon-card a:hover {
  text-decoration: underline;
}

.paragraph-links a {
  display: flex;
  align-items: center;
  padding-top: 24px;
}

.paragraph-links a:hover {
  text-decoration: underline;
}

.top-nav {
  padding: 0 24px;
  height: 54px;
  font-size: 13px;
}

.main-menu {
  display: flex;
  flex: 1;
}

.top-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/*Main

.top-nav ul.main-menu {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: #f2f2f2;
  margin-top: 0;
  width: 50%;
  height: 100%;
  opacity: 0.9;
  transform: translateX(-20px);
  padding: 30px;
}

.menu-btn {
  cursor: pointer;
  position: absolute;
  top: 20px;
  right: 30px;
  z-index: 2;
}

.menu-btn:hover {
  opacity: 0.5;
}

*/
.hero {
  width: 100%;
  height: 350px;
  display: flex;
  flex-direction: column;
  padding: 36px 5% 0 5%;
  margin: 48px 0;
  background-image: url(./image/laptop-slider.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: #f2f2f2;
}

.hero-content {
  width: 50%;
}

.btn-primary {
  padding: 8px 20px;
  color: #fff;
  background: #000;
}

.btn-primary:hover {
  text-decoration: underline;
  color: #fff;
}

.btn-secondary {
  color: #0067b8;
  padding: 4px 0;
}

.btn-secondary a:hover {
  text-decoration: underline;
  color: #0067b8;
}

.cards {
  margin-bottom: 48px;
}

.card-section img {
  width: 100%;
}

.card-section a {
  padding: 10px 16px 7px 0px;
  color: #0067b8;
  margin-right: 16px;
}

.card-section a:hover i {
  margin-left: 3px;
}

.banner {
  width: 100%;
  height: 400px;
  padding: 36px 5% 0 5%;
  margin: 48px 0;
  background-image: url(./image/game-pads.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: #f2f2f2;
}

.banner2 {
  width: 100%;
  height: 400px;
  padding: 36px 5% 0 5%;
  margin: 48px 0;
  background-image: url(./image/outdoor-slider.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  color: #fff;
}

.banner-content {
  width: 70%;
}

.links {
  background: #f2f2f2;
  margin-top: 48px;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 5%;
  color: #616161;
}

.links-col ul {
  padding: 12px 0 0 0;
  margin-bottom: 0;
}

.links-col li {
  padding: 4px 0;
}

.links-col li a {
  color: #616161;
  font-size: 11px;
  line-height: 16px;
}

.links-col h3 {
  margin-bottom: 0px;
}

.links-col li a:hover {
  color: rgba(0, 0, 0, 0.9);
  text-decoration: underline;
}

.icon-card a {
  display: flex;
  align-items: center;
}

.icon-card img {
  height: 20px;
  margin-right: 8px;
}

/*Footer*/

.footer {
  background: #f2f2f2;
}

.footer-content {
  font-size: 11px;
  line-height: 16px;
  color: #616161;
  padding: 30px 5% 16px 5%;

  max-width: 1240px;
  margin: 0 auto;
}

.footer-content ul {
  padding: 0;
}

.footer-content li {
  display: inline-block;
  padding: 6px 10px 0 0;
}

.footer-content a {
  color: #616161;
}

.language {
  display: flex;
  align-content: center;
}

.footer-content li a:hover {
  color: rgba(0, 0, 0, 0.9);
  text-decoration: underline;
}

/* Responsiveness*/

@media (min-width: 540px) {
  .main-menu .icon {
    display: none;
  }

  .links {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  .card-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
}

@media (min-width: 768px) {
  /* Mobile Menu - noch nicht umgesetzt
  .menu-btn {
    display: none;
  }*/

  .card-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
  }

  .icon-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    max-width: 900px;
    margin: 0 auto;
  }

  .icon-card {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    padding: 20px;
    max-width: 184px;
  }
  .icon-card img {
    height: 40px;
  }

  .links {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
  }

  .footer-content ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
